Package org.apache.jmeter.gui

# Interface UndoHistory.HistoryListener

All Known Implementing Classes:
  `GuiPackage`

Enclosing class:
  UndoHistory

public static interface UndoHistory.HistoryListener
Interface to be implemented by components interested in UndoHistory

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `notifyChangeInHistory(UndoHistory history)`

- ## Method Details

  - ### notifyChangeInHistory

    void notifyChangeInHistory(UndoHistory history)